.cp-banner{
  width: 1122px;
  padding: 14px 40px;
  box-sizing: border-box;
  position: fixed;
  z-index: 99999999;
  bottom:0;
  left:50%;
  transform: translateX(-50%);
  display: none;
  box-shadow: 0 1px 10px rgba(50, 50, 50, 0.25);
  border-radius: 1px;
  border: 2px solid #ffbb39;
  background-color: #ffffff;
  background-image: url(/cookie-policy/img/doahomework.com_cookie.svg);
  background-repeat: no-repeat;
  background-position: 40px 50%;
}

.cp-banner-close{
  position: absolute;
  right: 40px;
  top:50%;
  transform: translateY(-50%);
  cursor: pointer;
}

.cp-banner-content{
  color: #404447;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  display: flex;
  align-items: center;
  width: 84%;
  margin: auto; 
}
.cp-banner-content .text_cookie{
  line-height: 22px;
}

.cp-banner-content a{
  color: #0b8fc8 !important;
  text-decoration: underline!important;
  border: none;
}

.cp-banner-content a:hover{
  color:#0b8fc8!important;
  text-decoration: none!important;
}
.accept_cookie button{
  width: 100px;
  height: 36px;
  box-shadow: 0 1px 0 rgba(1, 16, 81, 0.65);
  border-radius: 18px;
  background-color: #66b5ff;
  color: #ffffff;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
  text-transform: uppercase;
  border: none;
  font-family: "PT Sans";
  margin-left: 50px;
  cursor: pointer;
}
.accept_cookie button:hover{
  background-color: #5098da;
}
@media (max-width: 1122px){
  .cp-banner{
    width: 100%;
  }
}
@media (max-width:767px) {
  .cp-banner{
    width: 100%;
    padding: 20px;
    z-index: 99999999;
    background-image: none;
    padding: 14px 20px;
  }
  .cp-banner-content{
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
  }
  .accept_cookie button{
    margin: 20px 0 0;
  }
  .cp-banner-close{
    top: 12px;
    right: 12px;
    transform: none;
  }
  .cp-banner-content .text_cookie{
    margin-right: 10px;
  }
}